Introducing Samsung PC Studio II 2.0 PIMS & File Manager

Samsung PC Studio II 2.0 PIMS & File Manager Overzicht

  • Inleiding Samsung PC Studio II 2.0 PIMS & File Manager

  • Samsung PC Studio II 2.0 PIMS & File Manager starten

  • Gebruik van menu's en werkbalk

  • Beheer telefoonlijst

  • Beheer SMS berichten

  • Agendabeheer

  • Beheer oproepenlijsten

  • Gebruik Samsung PC Studio II 2.0 PIMS & File Manager extra
© 2004 Samsung Electronics Co., Ltd. All rights reserved.


Inleiding Samsung PC Studio II 2.0 PIMS & File Manager

Samsung PC Studio II 2.0 PIMS & File Manager is een programma waarmee u verbinding kunt maken (via een kabel of een infraroodpoort) tussen uw mobiele telefoon en een PC, en alle informatie die in uw telefoon is opgeslagen kunt beheren, zoals uw telefoonnummers, SMS berichten, agenda, oproepenlijsten en belgeluid/melodie.

  • Mogelijkheden Samsung PC Studio II 2.0 PIMS & File Manager

  • Samsung PC Studio II 2.0 PIMS & File Manager starten

  • Instellingen Samsung PC Studio II 2.0 PIMS & File Manager

  • Samsung PC Studio II 2.0 PIMS & File Manager uitzetten


Easy-to-use graphic interface

Mogelijkheden Samsung PC Studio II 2.0 PIMS & File Manager

Eenvoudige bediening

  1. Samsung PC Studio II 2.0 PIMS & File Manager kan op computers met Windows 98, Windows Me, Windows 2000 of Windows XP worden geďnstalleerd

  2. Via de contextmenu's kunt u snel en eenvoudig gegevens kopi ëren, verplaatsen en verwijderen.

  3. Via de werkbalk krijgt u toegang tot de meest gebruikte opties.

Slepen

De mogelijkheid 'Slepen' werkt hetzelfde als bij de Windows verkenner.

Standaard berichten

Om te voorkomen dat u berichten met dezelfde tekst steeds opnieuw moet invoeren, kunt u deze opslaan en daarna automatisch verzenden wanneer dat nodig is.

Koppeling met Windows Outlook Express

  1. U kunt een e-mail verzenden naar een e-mail adres dat in de telefoonlijst is opgeslagen.

  2. U kunt een SMS bericht per e-mail versturen.

  3. U kunt gegevens uitwisselen tussen de Samsung PC Studio II 2.0 PIMS & File Manager telefoonlijst en het Windows adresboek.

File Manager

Stuur bestanden uit uw computer naar de telefoon en andersom. Afhankelijk van het telefoonmodel is het mogelijk dat afbeeldingen niet kunnen worden uitgewisseld.

Internet Access

Internet Access is een programma waarmee u uw pc via uw GPRS/UMTS telefoon met internet kunt verbinden.
Via de Internet Access kunt u over het internet surfen.

Image Editor

Met het programma Image Editor maakt u uw eigen unieke achtergronden voor uw GPRS/UMTS telefoon, desgewenst voorzien van allerlei effecten.

Live Update

U kunt uw GPRS/UMTS software en de software van uw telefoon automatisch laten bijwerken.


To start Samsung PC Studio II 2.0 PIMS & File Manager , proceed as follows

Samsung PC Studio II 2.0 PIMS & File Manager starten

Zo start u Samsung PC Studio II 2.0 PIMS & File Manager

Selecteer [Start]-[Programma's]-[Samsung PC Studio II 2.0]-[PIMS & File Manager]-[PIMS & File Manager] in de taakbalk van Windows.
Opmerking: De Samsung PC Studio II 2.0 PIMS & File Manager menu-opties worden tijdens de installatie automatisch aan het Start menu toegevoegd.

De standaard COM-poort bij het starten van Samsung PC Studio II 2.0 PIMS & File Manager Is COM1. Indien beschikbaar, wordt standaard IrDA (infraroodcommunicatie) gebruikt.
Om onder Windows 2000 gebruik te kunnen maken van infraroodcommunicatie moet een software patch worden uitgevoerd nadat Windows 2000 is bijgewerkt met Windows Service Pack 3.

De gebruiker kan de Com-poort handmating wijzigen via [Bestand]-[Instellingen].


When you start up Samsung PC Studio II 2.0 PIMS & File Manager for the first time, you must click the [Setup] button to declare the various settings

Klik op [OK] om de instellingen op te slaan; wilt u deze niet opslaan, klik dan op [Annuleren].
Gebruikersinformatie.
Te gebruiken seriële poort (COM1, COM2, COM3, COM4, COM5, COM6, COM7, COM8, IrDA)
Modemsnelheid: 19200, 28800, 38400, 57600, 115200.
Selecteer de gewenste taal.

Instellingen Samsung PC Studio II 2.0 PIMS & File Manager

De standaard COM-poort bij het starten van Samsung PC Studio II 2.0 PIMS & File Manager Is COM1. Indien beschikbaar kan de gebruiker IrDA (infrarood) als COM-poort instellen.Om onder Windows 2000 gebruik te kunnen maken van infraroodcommunicatie moet een software patch worden uitgevoerd nadat Windows 2000 is bijgewerkt met Windows Service Pack 3.

Klik op onderstaande illustratie voor een beschrijving van de verschillende delen van het venster.

Voer de juiste gegevens in en klik op [OK] om naar het startvenster terug te keren.

Opmerking: U krijgt ook toegang tot dit venster als u uw instellingen wilt verifiëren en/of wijzigen; hiervoor kiest u [Bestand]- [Instellingen].


There are three ways to stop Samsung PC Studio II 2.0 PIMS & File Manager

Samsung PC Studio II 2.0 PIMS & File Manager uitzetten

Er zijn drie manieren om Samsung PC Studio II 2.0 PIMS & File Manager uit te zetten

  1. Klik op [Afsluiten] in de rechterbovenhoek van het hoofdvenster.

  2. Kies [Bestand]- [Afsluiten].

  3. Druk op Alt + X of Alt + F4.


The following illustration shows the Samsung PC Studio II 2.0 PIMS & File Manager menu bar

Laadt opnieuw de telefoonlijst, SMS, agenda en oproepenlijst uit uw telefoon.
Voegt een nieuwe contactpersoon aan uw telefoonlijst toe.
Verwijdert het geselecteerde item..
Opent Microsoft Outlook of Netscape Mail zodat u een e-mail kunt schrijven en versturen..
Drukt contactpersonen, telefoonlijst, SMS berichten, agendaregels of oproepenlijsten af.
Runs the melody composer.
Stuurt een melodie naar uw telefoon.
Stuurt een afbeelding naar uw telefoon.
Start de Internet Access .
Voegt een nieuwe agendaregel aan uw agenda toe..
Verstuurt een nieuw SMS bericht.
Een ontvangen bericht beantwoorden.
Een ontvangen bericht doorsturen..
Een bericht opnieuw versturen.
U kunt een AV bestand naar uw GPRS/UMTS telefoon sturen.
bestanden uitwisselen
Image Editor programma starten.
Gegevens telefoonlijst backuppen
Gegevens telefoonlijst herstellen

Gebruik van menu's en werkbalk

De volgende illustratie toont de Samsung PC Studio II 2.0 PIMS & File Manager menubalk.
Voor een beschrijving van de mogelijkheden klikt u in de illustratie op het betreffende menu-onderdeel.

De volgende illustratie toont de Samsung PC Studio II 2.0 PIMS & File Manager werkbalk. Voor een beschrijving van de mogelijkheden klikt u in de illustratie op het betreffende pictogram.

telefoonlijst

oproepenlijsten

agenda

SMS


The following illustration shows the Samsung PC Studio II 2.0 PIMS & File Manager menu bar

Bestand menu

Bijwerken

Een gedeelte of alle in de telefoon opgeslagen gegevens inlezen. Deze opties zijn toegankelijk na selectie van de Online stand.

Instellingen

Voor het instellen van de communicatieomgeving die nodig is om een verbinding met uw telefoon te maken.

Afdrukinstellingen

Aanpassen van de instellingen voor het afdrukken van uw gegevens.

Afdrukken, Afdrukvoorbeeld

Drukt gegevens af of geeft een voorbeeld van de afdruk op het scherm.

Afsluiten

Samsung PC Studio II 2.0 PIMS & File Manager afsluiten


New

Bewerken menu

Nieuw

Maakt een nieuwe contactpersoon, een nieuwe SMS bericht of een nieuwe agendaregel.

Tonen/bewerken

Bewerkt het geselecteerde item (contactpersoon telefoonlijst, SMS bericht of agendaregel).

Knippen

Verwijdert de geselecteerde gegevens en verplaatst deze naar het klembord.

Kopiëren

Kopieert de geselecteerde gegevens naar het klembord.

Plakken

Plakt de geselecteerde gegevens van het klembord.

Verwijderen, Alles verwijderen

Verwijdert de geselecteerde gegevens of alle gegevens.

Alles selecteren

Selecteert alle gegevens.


Default View

Beeld menu

Standaardweergave

Geeft het type gegevens aan dat standaard wordt getoond.

Werkbalk

Toont of verbergt de werkbalk in het venster.

Statusbalk

Toont of verbergt de statusbalk in het venster.

Sorteren

Sorteert de telefoonlijst, SMS berichten, agendaregels of oproepen in op- of aflopende volgorde.


New Message

Telefoonlijst menu

Nieuw bericht

Maakt en verstuurt een nieuw bericht naar een telefoonnummer dat in de telefoonlijst is geselecteerd.

E-mail verzenden

Verstuurt een e-mail bericht naar het e-mail adres dat in de telefoonlijst is geselecteerd.


New Message

SMS menu

Nieuw bericht

Maakt en verstuurt een nieuw bericht.

Beantwoorden

Beantwoordt een ontvangen bericht.

Doorsturen

Stuurt een ontvangen bericht door naar een andere persoon.

Verzenden

Stuurt een eerder verzonden bericht opnieuw.

Standaard berichten

Slaat veelvuldig gebruikte berichten op.


Melody Composer

Extra menu

File Manager

Stuur bestanden uit uw computer naar de telefoon en andersom. Afhankelijk van het telefoonmodel is het mogelijk dat afbeeldingen niet kunnen worden uitgewisseld.

Internet Access

Internet Access is een programma waarmee u uw pc via uw GPRS/UMTS telefoon met internet kunt verbinden.
Via de Internet Access kunt u over het internet surfen.

Image Editor

Met het programma Image Editor maakt u uw eigen unieke achtergronden voor uw GPRS/UMTS telefoon, desgewenst voorzien van allerlei effecten.

Backup maken - Telefoonlijst

Met "Telefoonlijst backuppen" maakt u een backupbestand van de telefoonlijst. De extensie van het backupbestand is "*.esb".

Herstellen - Telefoonlijst

De gegevens van de telefoonlijst worden geladen vanuit het backupbestand en opgeslagen op de pc, geheugenkaart of SIM-kaart.


Help Contents

Help menu

Helponderwerpen

Toont de inhoudpagina van het betreffende online help onderwerp.

Info PIMS & File Manager

Toont informatie over Samsung PC Studio II 2.0 PIMS & File Manager (versie en copyright).

Live Update

U kunt een melodie naar uw GPRS/UMTS telefoon downloaden.


With the Phonebook Management feature, you can:

Beheer telefoonlijst

Met Beheer telefoonlijst kunt u:

  • nformatie over uw contactpersonen zowel op uw telefoon als op uw PC opslaan en bijhouden

  • Direct vanuit de computer via de telefoon een nummer bellen of een bericht versturen

  • E-mail versturen, bijvoorbeeld via Microsoft Outlook Express

  • Contactpersonen toevoegen en bewerken

  • Contactpersonen verplaatsen en kopiëren

  • Contactpersonen verwijderen

  • Alle contactpersonen selecteren

  • Bericht versturen

  • E-mail verzenden


To create a phonebook entry, proceed as follows

Gegevens contactpersoon:
- Volgnummer van de contactpersoon in de telefoonlijst van computer, telefoon of SIM-kaart.
- Naam contactpersoon

Persoonlijke gegevens contactpersoon
Gebruiker kan telefoonnummers opslaan onder Mobiel, Thuis, Werk, Overig, Fax, E-mail, Beginpagina, Memo
Klik op [OK] om de contactpersoon op te slaan of op [Annuleren] om uw ingave te Annuleren.
Om een SMS bericht aan deze persoon te versturen, klikt u op [Verzenden]; zie Bericht versturen voor aanvullende informatie..
Telefoonlijst waarin de contactpersoon moet worden opgeslagen:
- Telefoon-SIM (Subscriber Identity Module) kaart
- Telefoongeheugen
- Computer

Contactpersonen toevoegen en bewerken

Zo voegt u een contactpersoon toe

  1. Klik zo nodig in de boomstructuur op[Telefoonlijst] om in het venster lijstweergave de telefoonlijst weer te geven. In de werkbalk selecteert u [Bewerken]-[Nieuw]-[Contactpersoon] of u opent met de rechter muisknop het contextmenu van de lijstweergave en klikt op [Nieuw].
    Het dialoogvenster telefoonlijst verschijnt (zie onderstaande illustratie). Voor een beschrijving van de verschillende velden kunt u in de illustratie op het betreffende veld klikken.

  2. Wijzig de gewenste gegevens.

  3. Klik op de [OK] knop. Om uw wijzigingen te laten vervallen, klikt u op [Annuleren].

Zo bewerkt u de gegevens van een contactpersoon

  1. Nadat u in de telefoonlijst de contactpersoon die u wilt wijzigen hebt geselecteerd, kiest u [Bewerken]-[Tonen/bewerken] in de menubalk of klik met de rechter muisknop op de te bewerken ingave en selecteer [Bewerken] in het contextmenu.

  2. Wijzig de gewenste gegevens.

  3. Klik op de [OK] knop. Om uw wijzigingen te laten vervallen, klikt u op [Annuleren].


To move a phonebook entry, proceed as follows

Contactpersonen verplaatsen en kopiëren

Zo verplaatst u een contactpersoon

  1. Selecteer in de telefoonlijst de contactpersoon die u wilt verplaatsen en kies [Bewerken]-[Knippen] in de menubalk of klik met de rechter muisknop op de contactpersoon en selecteer [Knippen] in het contextmenu.

  2. In de boomstructuur selecteert u de plaats waarnaar u de contactpersoon wilt verplaatsen.

  3. Selecteer in de menubalk [Bewerken]-[Plakken] of u klikt met de rechter muisknop op de gewenste plaats en selecteert [Plakken] in het contextmenu.

    Slepen

    Klik op de te verplaatsen contactpersoon en sleep hem naar de nieuwe plaats in de boomstructuur.

Zo kopieert u een contactpersoon

  1. Selecteer in de telefoonlijst de contactpersoon die u wilt kopiëren en kies [Bewerken]-[Kopiëren] in de menubalk, of klik met de rechter muisknop op de contactpersoon en selecteer [Kopiëren] in het contextmenu.

  2. In de boomstructuur selecteert u de plaats waarnaar u de contactpersoon wilt kopiëren.

  3. In de menubalk selecteert u [Bewerken]-[Plakken] of u klikt met de rechter muisknop op de gewenste plaats en selecteert [Plakken] in het contextmenu.

    Slepen

    Klik in de telefoonlijst op de te kopiëren contactpersoon, houd de [Ctrl] toets ingedrukt en sleep hem naar de nieuwe plaats in de boomstructuur.


To delete a phonebook entry, proceed as follows

Contactpersonen verwijderen

Zo verwijdert u een contactpersoon

Klik in de telefoonlijst op de contactpersoon die u wilt verwijderen en kies [Bewerken]-[Verwijderen] in de menubalk, of klik met de rechter muisknop op de te verwijderen contactpersoon en selecteer [Verwijderen] in het contextmenu.

Zo verwijdert u alle contactpersonen

  1. In de boomstructuur selecteert u de telefoonlijst waarvan u alle contactpersonen wilt verwijderen.

  2. In de menubalk selecteert u [Bewerken]-[Alles verwijderen] of u klikt met de rechter muisknop op de telefoonlijst en selecteert [Alles verwijderen] in het contextmenu.


To select all phonebook entries, proceed as follows

Alle contactpersonen selecteren

Zo selecteert u alle contactpersonen

In de menubalk selecteert u [Bewerken]-[Alles selecteren] of u klikt met de rechter muisknop op het lijstoverzicht en kiest [Alles selecteren] in het contextmenu.


To send a message to a person in your phonebook, proceed as follows

Bericht versturen

Zo stuurt u een SMS bericht aan een persoon uit uw telefoonlijst

  1. In de telefoonlijst selecteert u de contactpersoon naar wie u een bericht wilt sturen.

  2. In de menubalk selecteert u [Telefoonlijst]-[Nieuw bericht] of u klikt met de rechter muisknop op de contactpersoon en selecteert [Nieuw bericht] in het contextmenu.

  3. Voer uw bericht in.

  4. Stel de verschillende opties in en geef de plaats aan waar het bericht moet worden opgeslagen.

  5. Om het bericht te versturen klikt u op de knop [Verzenden]. Om uw bericht te Annuleren en naar het hoofdvenster terug te keren klikt u op [Annuleren].


To send an E-mail to a person in your phonebook, proceed as follows

E-mail verzenden

Zo stuurt u een e-mail bericht naar een contactpersoon uit uw telefoonlijst

  1. In de telefoonlijst selecteert u de contactpersoon naar wie u een e-mail bericht wilt sturen.

  2. In de menubalk selecteert u [Telefoonlijst]-[E-mail verzenden] of u klikt met de rechter muisknop op de contactpersoon en selecteert [E-mail verzenden] in het contextmenu.

  3. Stel uw e-mail bericht samen en verstuur het zoals gebruikelijk.


With the SMS Message Management feature, you can:

Beheer SMS berichten

Met Beheer SMS berichten kunt u

  • Berichten in uw telefoon en PC opslaan

  • Berichten versturen en doorsturen

  • Ontvangen berichten beantwoorden

  • Verstuurde berichten in uw telefoon en PC opslaan

  • SMS berichten weergeven

  • SMS berichten versturen

  • SMS berichten verplaatsen en kopiëren

  • SMS berichten verwijderen

  • Alle SMS berichten selecteren

  • Standaard berichten gebruiken


In the tree view, you can view all your SMS messages or select a specific SMS location to view the content of a given SMS mess

SMS berichten weergeven

In de boomstructuur kunt uw al uw SMS berichten weergeven of een speciale SMS plaats selecteren om de inhoud van een bepaald SMS bericht weer te geven.

Om al uw SMS berichten weer te geven, doet u het volgende

  1. In de boomstructuur kunt u de SMS structuur uitvouwen door op [SMS] te klikken.

  2. Om de lijst met berichten die op uw PC, op uw SIM kaart of in het geheugen van uw telefoon zijn opgeslagen weer te geven, klikt u op de juiste tak in de boomstructuur.

Om de inhoud van een bepaald SMS bericht weer te geven, doet u het volgende

  1. Vouw het betreffende deel van de SMS boomstructuur uit, zoals hierboven beschreven.

  2. Click on the SMS message to be viewed.


To send a new message, proceed as follows

Telefoonnummer en naam van de persoon aan wie u het bericht wilt versturen.

Indicator die aangeeft of u het bericht wilt opslaan en versturen, alleen wilt versturen of alleen wilt opslaan
Selecteer het geheugen waarin het bericht moet worden opgeslagen.
Tekst van het te versturen bericht, kan maximaal 160 tekens bevatten..

Klik op [OK] om de contactpersoon op te slaan of op [Annuleren] om uw ingave te Annuleren.
Als u een standaard bericht wilt gebruiken, klikt u op de knop [Standaard bericht]. Meer informatie vindt u onder Berichtenlijst gebruiken.
Klik hier om het nummer op te zoeken in de telefoonlijst.

SMS berichten versturen

Om een nieuw SMS bericht te versturen, doet u het volgende

  1. In de menubalk selecteert u [SMS]-[Nieuw bericht] of u klikt met de rechter muisknop op het lijstoverzicht en selecteert [Nieuw bericht] in het contextmenu.
    Het dialoogvenster Nieuw bericht (zie onderstaande illustratie) wordt getoond. Voor een beschrijving van de velden kunt u in de illustratie op het betreffende veld klikken.

  2. Voer uw bericht in.

  3. Stel de verschillende opties in en geef de plaats aan waar het bericht moet worden opgeslagen.

  4. Om het bericht te versturen klikt u op [OK]. Om uw bericht te Annuleren en naar het hoofdvenster terug te keren klikt u op [Annuleren].

Om een ontvangen SMS bericht te beantwoorden, doet u het volgende

  1. In de SMS boomstructuur selecteert u een ontvangen bericht.

  2. In de menubalk selecteert u [SMS]-[Beantwoorden] of u klikt met de rechter muisknop op het bericht en u selecteert [Antwoorden]in het contextmenu.

  3. Voer uw bericht in.

  4. Stel de verschillende opties in en geef de plaats aan waar het bericht moet worden opgeslagen.

  5. Om het bericht te versturen klikt u op [OK]. Om uw bericht te Annuleren en naar het hoofdvenster terug te keren klikt u op [Annuleren].

Om een SMS bericht naar iemand anders door te sturen, doet u het volgende

  1. In de SMS boomstructuur selecteert u het bericht dat u wilt doorsturen.

  2. In de menubalk selecteert u [SMS]-[Doorsturen] of u klikt met de rechter muisknop op het bericht en selecteert [Doorsturen] in het contextmenu.

  3. Voer het telefoonnummer en de naam van de persoon aan wie u het geselecteerde bericht wilt doorsturen.

  4. Stel de verschillende opties in zoals gewenst en geef de plaats aan waar het bericht moet worden opgeslagen.

  5. Om het bericht door te sturen, klikt u op de [OK] knop. Om uw bericht te Annuleren en naar het hoofdvenster terug te keren, klikt u op de [Annuleren] knop.

Om een eerder verzonden SMS bericht opnieuw te versturen, doet u het volgende

  1. In de SMS boomstructuur selecteert u het bericht dat u opnieuw wilt versturen.

  2. In de menubalk selecteert u [SMS]-[Verzenden] of u klikt met de rechter muisknop op het bericht en selecteert [Verzenden] in het contextmenu.

  3. Bevestig het bericht en wijzig het eventueel.

  4. Stel de verschillende opties in zoals gewenst en geef de plaats aan waar het bericht moet worden opgeslagen.

  5. Om het bericht opnieuw te versturen, klikt u op de [OK] knop. Om uw bericht te Annuleren en naar het hoofdvenster terug te keren, klikt u op de [Annuleren] knop.


Moving and Copying SMS Messages

SMS berichten verplaatsen en kopiëren

Om een SMS bericht te verplaatsen, doet u het volgende

  1. Na selectie van het bericht dat u wilt verplaatsen in de SMS boomstructuur, kiest u [Bewerken]-[Knippen] in de menubalk of klikt u met de rechter muisknop op het bericht en selecteert [Knippen] in het contextmenu.

  2. In de boomstructuur selecteert u de plaats waarnaar u het bericht wilt verplaatsen.

  3. In de menubalk selecteert u [Bewerken]-[Plakken] of u klikt met de rechter muisknop op de plaats en selecteert [Plakken] in het contextmenu.

    Slepen

    Klik op het bericht dat u wilt verplaatsen in de SMS boomstructuur en sleep het naar zijn nieuwe plaats in de boomstructuur.

Om een SMS bericht te kopiëren, doet u het volgende

  1. Na selectie van het bericht dat u wilt kopiëren in de SMS boomstructuur, kiest u [Bewerken]-[Kopiëren] in de menubalk of u klikt met de rechter muisknop op het bericht en u selecteert [Kopiëren] in het contextmenu.

  2. In de boomstructuur selecteert u de plaats waarnaar u het bericht wilt kopiëren.

  3. In de menubalk selecteert u [Bewerken]-[Plakken] of u klikt met de rechter muisknop op de gewenste plaats en selecteert [Plakken] in het contextmenu.

    Slepen

    Klik in de SMS boomstructuur op het bericht dat u wilt kopiëren. Houd de [Ctrl] toets ingedrukt en sleep het bericht naar zijn nieuwe plaats in de boomstructuur.


To delete an SMS message, proceed as follows

SMS berichten verwijderen

Om een SMS bericht te verwijderen, doet u het volgende

Klik in de SMS boomstructuur op het bericht dat u wilt verwijderen en kies [Bewerken]-[Verwijderen] in de menubalk of klik met de rechter muisknop op het bericht dat uw wilt verwijderen en selecteer [Verwijderen] in het contextmenu.

Om alle SMS berichten te verwijderen, doet u het volgende

  1. In de boomstructuur selecteert u de plaats (Computer, Telefoon-SIM, Telefoongeheugen) waarvan u alle berichten wilt verwijderen.

  2. In de menubalk selecteert u [Bewerken]-[Alles verwijderen] of u klikt met de rechter muisknop op de plaats en selecteert [Alles verwijderen] in het contextmenu.


To select all SMS messages, proceed as follows

Alle SMS berichten selecteren

Om alle SMS berichten te selecteren, doet u het volgende

In de menubalk kiest u [Bewerken]-[Alles selecteren] of u klikt met de rechter muisknop op het lijstoverzicht en u selecteert [Alles selecteren] in het contextmenu.


To store frequently used messages so that you do not have to retype them each time, proceed as follows

Naam van een standaard bericht. Klik op de naam om de tekst van het betreffende bericht weer te geven, te selecteren, te bewerken of te verwijderen.
Om een bestaand standaard bericht te selecteren, klikt u op [Selecteren]. Om een nieuw standaard bericht te maken, klikt u op [Nieuw]. Om een bestaand standaard bericht te wijzigen, klikt u op [Bewerken]. Om een bestaand standaard bericht te verwijderen, klikt u op [Wissen]. Om naar het vorige venster terug te keren, klikt u op [Annuleren].
Tekst van het geselecteerde standaard bericht. Dit kan maximaal 160 tekens bevatten.
Naam van een nieuw standaard bericht. Kan maximaal 50 tekens bevatten..
Tekst van een nieuw standaard bericht. Het kan maximaal 160 tekens bevatten..
Om een nieuw standaard bericht te bevestigen, klikt u op [OK]; klik anders op [Annuleren].

Standaard berichten gebruiken

Om vaak gebruikte berichten op te slaan zodat u ze niet iedere keer opnieuw hoeft in te geven, doet u het volgende

  1. In de menubalk selecteert u [SMS]-[Standaard berichten] of u klikt met de rechter muisknop op het lijstoverzicht en u selecteert [Standaard berichten] in het contextmenu.
    Het dialoogvenster Standaard berichten (zie onderstaande illustratie), wordt getoond. Voor een beschrijving van de diverse velden kunt u in de illustratie op het betreffende veld klikken.

  2. Om een standaard bericht te selecteren dat u als SMS bericht wilt versturen, klikt u op het gewenste bericht en vervolgens op [Selecteren]. Om een nieuw standaard bericht te maken, klikt u op [Nieuw].
    Het dialoogvenster Nieuw standaard bericht (zie onderstaande illustratie) wordt getoond; klik op de illustratie om een beschrijving van de verschillende velden weer te geven.

    Om een bestaand standaard bericht te bewerken, klikt u op [Bewerken]. Om een bestaand standaard bericht te verwijderen, klikt u op [Wissen].

  3. Na invoer van de naam en de tekst van uw standaard bericht klikt u op [OK]. Om uw invoer te negeren en naar het voorgaande venster terug te keren, klikt u op [Annuleren].


The Schedule Management feature enables you to:

Agendabeheer

Met Agendabeheer kunt u

  • Uw afspraken en vergaderingen bijhouden

  • Een alarm instellen om u aan afspraken of vergaderingen te herinneren

  • Agendaregels bekijken

  • Agendaregels toevoegen/bewerken

  • Agendaregels verplaatsen en kopiëren

  • Agendaregels verwijderen

  • Alle agendaregels selecteren


In the tree view, you can view the whole schedule or select a specific schedule location to view the content of a given event

Agendaregels bekijken

U kunt de gehele agenda bekijken of een bepaalde plaats in de agenda selecteren om de inhoud van een bepaalde agendaregel te bekijken.

Om de gehele agenda te bekijken, doet u het volgende

  1. In de boomstructuur vouwt u de agenda uit door op [Agenda] te klikken.

  2. Om de agenda die op uw PC of in het geheugen van uw telefoon is opgeslagen te bekijken, klikt u op de betreffende tak in de boomstructuur.

  3. Klik op de desbetreffende knoppen op de werkbalk om de agenda te bekijken

Om een bepaalde agendaregel te bekijken, doet u het volgende

  1. Vouw het gewenste deel van de agenda uit (zie bovenstaande beschrijving).

  2. Klik op de agendaregel die u wilt bekijken.


To create a new schedule event, proceed as follows

Datum en tijd van een agendaregel en indicatie of het alarm op de aangegeven tijd moet afgaan.
De plaats waar de agendaregel moet worden opgeslagen (uw Computer of het telefoongeheugen).
Als u een item aan de agenda toevoegt, kunt u ook notitie met nuttige informatie invoeren
Om een agendaregel op te slaan, klikt u op [OK]. Wilt u deze niet opslaan, klik dan op [Annuleren].
Onderwerp en plaats van het item
U kunt een terugkeerpatroon opgeven voor herhaalde afspraken.
Als u een alarm AAN zet, waarschuwt uw telefoon u op het aangegeven tijdstip.

Agendaregels toevoegen/bewerken

Om een nieuwe agendaregel toe te voegen, doet u het volgende

  1. In de menubalk selecteert u[Bewerken]-[Nieuw]-[Agendaregel] of u klikt met de rechter muisknop op het lijstoverzicht en u selecteert [Nieuw] in het contextmenu.
    Het dialoogvenster Agenda (zie onderstaande illustratie) wordt getoond; klik op de illustratie om een beschrijving van de verschillende velden weer te geven.

  2. Geef de nieuwe agendaregel in.

  3. Selecteer de plaats waar de agendaregel moet worden opgeslagen: telefoongeheugen of Computer.

  4. Om de agendaregel op te slaan klikt u op [OK]. Wilt u de agendaregel niet opslaan, klik dan op [Annuleren].

Om een agendaregel te bewerken, doet u het volgende

  1. Na selectie van een agendaregel die u wilt bewerken, kiest u [Bewerken]-[Tonen/Bewerken] in de menubalk of klikt u met de rechter muisknop op de agendaregel die u wilt bewerken en selecteert [Bewerken] in het contextmenu.

  2. U kunt de informatie nu wijzigen.

  3. Klik op de [OK] knop. Om uw wijzigingen te negeren, klikt u op de [Annuleren] knop.


To move a schedule event, proceed as follows

Agendaregels verplaatsen en kopiëren

Om een agendaregel te verplaatsen, doet u het volgende

  1. Selecteer in de boomstructuur de agendaregel die u wilt verplaatsen en kies [Bewerken]-[Knippen] in de menubalk of klik met de rechter muisknop op de agendaregel en selecteer [Knippen] in het contextmenu.

  2. In de boomstructuur selecteert u de plaats waarnaar u de agendaregel wilt verplaatsen.

  3. In de menubalk selecteert u [Bewerken]-[Plakken] of u klikt met de rechter muisknop op de plaats en u selecteert [Plakken] in het contextmenu.

    Slepen

    Klik in de boomstructuur op de agendaregel die u wilt verplaatsen en sleep hem naar de nieuwe plaats in de boomstructuur.

Om een agendaregel te kopiëren, doet u het volgende

  1. Selecteer in de boomstructuur de agendaregel die u wilt kopiëren en kies [Bewerken]-[Kopiëren] in de menubalk of klik met de rechter muisknop op de regel en selecteer [Kopiëren] in het contextmenu.

  2. In de boomstructuur selecteert u de plaats waarnaar u de agendaregel wilt kopiëren.

  3. In de menubalk selecteert u [Bewerken]-[Plakken] of u klikt met de rechter muisknop op de plaats en u selecteert [Plakken] in het contextmenu.

    Slepen

    Klik in de boomstructuur op de agendaregel die u wilt kopiëren, houd de [Ctrl] toets ingedrukt en sleep de agendaregel naar de nieuwe plaats in de boomstructuur.


To delete a schedule event, proceed as follows

Agendaregels verwijderen

Om een agendaregel te verwijderen, doet u het volgende

Klik op de agendaregel die u uit de boomstructuur wilt verwijderen en kies [Bewerken]-[Verwijderen] in de menubalk of klik met de rechter muisknop op de regel die u wilt verwijderen en selecteer [Verwijderen] in het contextmenu.

Om alle agendaregels te verwijderen, doet u het volgende

  1. In de boomstructuur selecteert u de plaats (Computer of Telefoongeheugen) waaruit u alle agendaregels wilt verwijderen.

  2. In de menubalk selecteert u [Bewerken]-[Alles verwijderen] of u klikt met de rechter muisknop op de plaats en u selecteert [Alles verwijderen] in het contextmenu.


To select all schedule events, proceed as follows

Alle agendaregels selecteren

Om alle agendaregels te selecteren, doet u het volgende

In de menubalk kiest u [Bewerken]-[Alles selecteren] of u klikt met de rechter muisknop op het lijstoverzicht en u kiest [Alles selecteren] in het contextmenu.


Beheer oproepenlijsten

Met Beheer oproepenlijsten kunt u informatie weergeven over

  • Gemiste oproepen

  • Inkomende oproepen

  • Uitgaande oproepen

    • U kunt deze lijsten geheel of gedeeltelijk verwijderen.

  • Oproepen bekijken

  • Oproepen verwijderen

  • Alle oproepen selecteren


Oproepen bekijken

In de boomstructuur kunt u alle in uw telefoon opgeslagen oproepen van een bepaald type (Gemiste oproepen, Inkomende oproepen, Uitgaande oproepen) en informatie over bepaalde oproepen bekijken.

Om alle oproepen van een bepaald type te bekijken, doet u het volgende

  1. In de boomstructuur vouwt u de Oproepenlijsten uit door op [Oproepenlijst] te klikken.

  2. Om de oproepenlijst van een bepaald type oproep (Gemist, Inkomend of Uitgaand) te bekijken, klikt u in de boomstructuur op de betreffende tak.

Om de informatie over bepaalde oproepen te bekijken, doet u het volgende

  1. Vouw het gewenste deel van de boomstructuur Oproepenlijsten uit zoals hierboven beschreven.

  2. Klik op de oproepen die u wilt bekijken.


Use Easy Live Update

Oproepen verwijderen

Om oproepen uit een lijst te verwijderen, doet u het volgende

Klik in de boomstructuur Oproepenlijsten op de oproepen die u wilt verwijderen en kies [Bewerken]-[Verwijderen] in de menubalk of klik met de rechter muisknop op de oproepen die u wilt verwijderen en klik op [Verwijderen] in het contextmenu.

Om alle oproepen uit een lijst te verwijderen, doet u het volgende

  1. In de boomstructuur Oproepenlijsten selecteert u het type lijst waarvan u alle oproepen wilt verwijderen (Gemiste, Inkomende of Uitgaande oproepen).

  2. In de menubalk selecteert u [Bewerken]-[Alles verwijderen] of u klikt met de rechter muisknop op het lijstoverzicht en u selecteert [Alles verwijderen] in het contextmenu.


Selecting All Call Records

Alle oproepen selecteren

Om alle oproepen van een bepaald type te selecteren (Gemist, Inkomend of Uitgaand) doet u het volgende

In de menubalk kiest u [Bewerken]-[Alles selecteren] of u klikt met de rechter muisknop op het lijstoverzicht en u kiest [Alles selecteren] in het contextmenu.


Easy Live Update

Live Update

Met de functie 'Samsung PC Studio II 2.0 PIMS & File Manager en telefoonsoftware bijwerken via download' kunt u het Samsung PC Studio II 2.0 PIMS & File Manager programma en de software van uw telefoon automatisch laten bijwerken via de datakabel (indien beschikbaar).


Use Easy Live Update

Live Update gebruiken

Zo werkt het

  1. Selecteer [Help] - [Live Update] en vervolgens drukt u op [OK] om het programma bij te werken.

  2. Selecteer een onderdeel dat u wilt downloaden en druk op [OK].


Gebruik Samsung PC Studio II 2.0 PIMS & File Manager extra

Met Samsung PC Studio II 2.0 PIMS & File Manager extra kunt u

  • Uw eigen melodieën samenstellen en deze als belgeluid in uw telefoon inlezen

  • Uw telefoonlijst importeren en exporteren

  • File Manager

  • Backup maken & Herstellen


Descarregar melodias

File Manager

U kunt bestanden uitwisselen tussen de telefoon en een pc.

Zo werkt u met File Manager.

  1. Zorg dat de telefoon aan staat en op de pc is aangesloten.

  2. Kies in de menubalk voor [Extra]-[File Manager] of klik in de werkbalk op [image].

Zo haalt u een bestand op uit de telefoon.

  1. Open het dialoogvenster File Manager.

  2. Als het programma in de stand On-line staat, ziet u in [File Manager] de lijsten met informatie uit de telefoon.

    Als u de meest recente gegevens uit de telefoon wilt ophalen, klikt u op de knop [image].

    Het Samsung PC Studio II 2.0 PIMS & File Manager programma moet in verbinding staan met de telefoon.

  3. Nadat u op de pc een bestand hebt geselecteerd, wordt dit bestand naar de telefoon gestuurd zodra u op de knop [image] klikt.

    Het bestand uit de telefoon staat nu op de opgegeven plaats.

    Als u op de knop [image] klikt, verschijnt een dialoogvenster waarmee u gegevens kunt ophalen.

    U kunt een bestand voordat het wordt opgehaald uit de telefoon bekijken in het voorbeeldvenster door op het bestand te klikken.

    En als u een melodie wilt afspelen, klikt u op de knop [image].

Zo stuurt u een bestand uit de pc naar de telefoon.

  1. Open het dialoogvenster File Manager.

  2. Als het programma in de stand On-line staat, ziet u in [File Manager] de lijsten met informatie uit de telefoon.

    Als u de meest recente gegevens uit de telefoon wilt ophalen, klikt u op de knop [image].

    Het Samsung PC Studio II 2.0 PIMS & File Manager programma moet in verbinding staan met de telefoon.

  3. Nadat u op de pc een bestand hebt geselecteerd, wordt dit bestand naar de telefoon gestuurd zodra u op de knop [image] klikt.

    Het bestand uit de pc staat nu op de opgegeven plaats.

  4. Als u op de knop [image] klikt, verschijnt een dialoogvenster waarmee u gegevens kunt versturen.

  5. Als u klaar bent, klikt u op de knop [Afsluiten].


Use Live Update

Backup maken & Herstellen

Ga als volgt te werk om de telefoonlijst te backuppen

1. Selecteer op de menubalk [Extra] - [Backup maken - Telefoonlijst].

2. Klik op de [image] knop. Bestandsnaam invoeren.

3. Klik op de [OK] knop.

Ga als volgt te werk om de telefoonlijst te herstellen

1. Selecteer op de menubalk [Extra] - [Herstellen - Telefoonlijst].

2. Klik op de [image] knop. Backupbestand selecteren.

3. Klik op de [OK] knop.